import React from 'react';
export default function ArrowSplit(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-448v-60h306l232-232H575v-60h225v225h-60v-122L491-448zm415 288v-60h123L524-395l42-42 174 174v-122h60v225z" })));
}
